Bug 13033 - Bind initscript error
Bind initscript error
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bind (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-25 23:49 EDT by Henri Schlereth
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-25 23:49:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Henri Schlereth 2000-06-25 23:49:07 EDT
From: /etc/rc.d/init.d/named

/etc/rc.d/init.d/named: line 28: syntax error near unexpected token `start 
()'
/etc/rc.d/init.d/named: line 28: `start() {'

Temporary solution:
mv named.rpmsave back to named

Note: the initscript comes from the bind package it self and not from
initscripts package.
Comment 1 Bernhard Rosenkraenzer 2000-06-26 12:00:28 EDT
Thanks, fixed. (Now I just need to find a phaser to kill whoever
broke this ;) ).

Note You need to log in before you can comment on or make changes to this bug.